<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Design System</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
      integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
      crossorigin="anonymous"
    />
    <link href="CSS/styles.css" rel="stylesheet" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <body>
    <div class="container">
      <nav class="main-nav">
        <div class="menu-btn">
          <i class="hamburger-menu fas fa-bars fa-2x"></i>
          <i class="x-menu fas fa-times fa-2x"></i>
        </div>
        <img src="img/Logo.png" alt="Logo" />
        <ul class="main-menu">
          <li><a href="#">Microsoft 365</a></li>
          <li><a href="#">Office</a></li>
          <li><a href="#">Windows</a></li>
          <li><a href="#">Surface</a></li>
          <li><a href="#">Xbox</a></li>
          <li><a href="#">Sonderangebote</a></li>
          <li><a href="#">Support</a></li>
        </ul>
        <ul class="right-menu">
          <li>
            <a href="#">
              <span>Search</span>
              <i class="fas fa-search fa-2x"></i>
            </a>
          </li>
          <li>
            <a href="#">
              <span>Cart</span>
              <i class="fas fa-shopping-cart fa-2x"></i>
            </a>
          </li>
        </ul>
      </nav>
      <header>
        <section class="greenrow">
          <a href="#"
            ><p>
              Lassen Sie sich die Frühlingsangebote nicht entgehen. Nur bis 19.
              April. Jetzt kaufen
              <i class="fas fa-chevron-right"></i></p
          ></a>
        </section>
        <div class="hero-content">
          <h1>Jetzt bis zu CHF 140 auf Surface Laptop Go sparen</h1>
          <div class="button">
            <div class="first-btn">
              <a class="btn btn-primary" href="#">
                <span>Jetzt vorbestellen ></span>
              </a>
            </div>
            <div class="second-btn">
              <a class="btn" href="#">
                <span>Im Bundle kaufen</span>
              </a>
            </div>
          </div>
        </div>
      </header>
      <section class="flex-icons">
        <div class="small-icons icon1">
          <a
            href="https://www.microsoft.com/de-ch/microsoft-365/buy/compare-all-microsoft-365-products?icid=MSCOM_QL_M365&market=ch"
          >
            <img
              alt="Microsoft 365"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4sQDc?ver=30c2&q=90&m=6&h=40&w=40&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <div>Wählen Sie Ihr Microsoft 365</div>
          </a>
        </div>
        <div class="small-icons icon2">
          <a href="#">
            <img
              alt="Surface"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4pndL?ver=5217&q=90&m=6&h=40&w=40&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <div>Surface-Geräte kaufen</div>
          </a>
        </div>
        <div class="small-icons icon3">
          <a href="#">
            <img
              alt="X-Box"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4pxBu?ver=eae5&q=90&m=6&h=40&w=40&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <div>X-Box Spiele und Konsolen kaufen</div>
          </a>
        </div>
        <div class="small-icons icon4">
          <a href="#">
            <img
              alt="Windwos 10"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4pkvE?ver=d8fc&q=90&m=6&h=40&w=40&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <div>Windows 10 kaufen</div>
          </a>
        </div>
        <div class="small-icons icon5">
          <a href="#">
            <img
              alt="Unternehmen"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4rriw?ver=b2d5&q=90&m=6&h=40&w=40&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <div>Für Unternehmen</div>
          </a>
        </div>
      </section>
      <section class="grid-products">
        <div class="products product1">
          <a href="">
            <img
              alt="Laptop"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE3NYMe?ver=7b0e&q=90&m=6&h=201&w=358&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <h3>Sparen Sie bis zu CHF 620 auf Surface Laptop 3</h3>
            <p>
              Zusätzliche Vorteile sichern: Surface Laptop 3 im Bundle kaufen
              und auf passendes Zubehör sparen.
            </p>
          </a>
          <a href="#">
            <span>Einzeln kaufen<i class="fas fa-chevron-right"></i></span>
          </a>
          <a href="#">
            <span>Im Bundle kaufen<i class="fas fa-chevron-right"></i></span>
          </a>
        </div>
        <div class="products product2">
          <a href="">
            <img
              alt="Office Apps"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4E4rR?ver=1daf&q=90&m=6&h=195&w=348&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <h3>Microsoft 365</h3>
            <p>
              Erstklassige Office-Apps, zusätzlicher Cloud-Speicherplatz,
              erweiterte Sicherheit und mehr: in einem einzigen komfortablen
              Abonnement.
            </p>
          </a>
          <a href="#"
            ><span>Bis zu 6 Nutzer<i class="fas fa-chevron-right"></i></span
          ></a>
          <a href="#"
            ><span>Für 1 Nutzer<i class="fas fa-chevron-right"></i></span>
          </a>
        </div>
        <div class="products product3">
          <a href="">
            <img
              alt="X-Box Series S"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4GMgj?ver=bbbd&q=90&m=6&h=195&w=348&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <h3>Xbox Series S</h3>
            <p>Next-Gen-Leistung in der kompaktesten Xbox aller Zeiten.</p>
          </a>
          <a href="#"
            ><span>Jetzt kaufen<i class="fas fa-chevron-right"></i></span
          ></a>
        </div>
        <div class="products product4">
          <a href="">
            <img
              alt="XBox Game Pass"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4H9G0?ver=5bb0&q=90&m=6&h=195&w=348&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <h3>Xbox Game Pass Ultimate</h3>
            <p>
              Xbox Live Gold und über 100 hochwertige Konsolen- und PC-Spiele.
              Spiele mit Freunden und entdecke dein nächstes Lieblingsspiel.
            </p>
          </a>
          <a href="#"
            ><span>Jetzt anmelden<i class="fas fa-chevron-right"></i></span
          ></a>
        </div>
      </section>
      <section class="flex-xbox">
        <div class="xbox"></div>
        <div class="flex-xbox-infos">
          <h3>Xbox Controller</h3>
          <p>
            Elite, kabellos und anpassungsfähig - finde den Controller für
            deinen Stil
          </p>
          <a class="btn btn-primary" href="#">
            <span>Jetzt vorbestellen ></span>
          </a>
        </div>
      </section>
      <section class="grid-products">
        <div class="products product1">
          <a href="">
            <p class="Unternehmen1">Für Unternehmen</p>
            <img
              alt="Surface Laptop for Business"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RWAn3b?ver=5bd0&q=90&m=6&h=195&w=348&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <h3>Der neue Surface Laptop 4 for Business</h3>
            <p>
              Bessere Leistung, schnelleres Multitasking und längere
              Akkulaufzeit in einem eleganten, ultraschlankem Design.
            </p>
            <span>Jetzt kaufen ></span>
          </a>
        </div>
        <div class="products product2">
          <a href="">
            <p class="Unternehmen2"></p>
            <img
              alt="Microsoft Teams"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4CFyx?ver=25c5&q=90&m=6&h=195&w=348&b=%23FFFFFFFF&l=f&o=t&x=839&y=615&aim=true"
            />
            <h3>Microsoft Teams</h3>
            <p>Chats, Meetings, Anrufe, Zusammenarbeit.</p>
            <span>Weitere Informationen ></span>
          </a>
        </div>
        <div class="products product3">
          <a href="">
            <p class="Unternehmen3"></p>
            <img
              alt="HoloLens 2"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RWBmSK?ver=c9e8&q=90&m=6&h=195&w=348&b=%23FFFFFFFF&l=f&o=t&aim=true"
            />
            <h3>HoloLens 2 (Geräte)</h3>
            <p>Schaffen Sie eine neue Realität für Ihr Unternehmen.</p>
            <span>Jetzt kaufen ></span>
          </a>
        </div>
        <div class="products product4">
          <a href="">
            <p class="Unternehmen4"></p>
            <img
              alt="Resilienz"
              src="https://img-prod-cms-rt-microsoft-com.akamaized.net/cms/api/am/imageFileData/RE4DfTp?ver=8993&q=90&m=6&h=195&w=348&b=%23FFFFFFFF&l=f&o=t&x=991&y=506&aim=true"
            />
            <h3>Resilienz am Arbeitsplatz</h3>
            <p>Microsoft Teams verbindet Ihr Team an allen Orten.</p>
            <span>Weitere Informationen ></span>
          </a>
        </div>
      </section>
      <section class="joppa">
        <div class="image"></div>
        <div class="greyBlock">
          <h3>Kurze Filme zu grossen Themen</h3>
          <p>Die Reise zur nachhaltigen Transformation</p>
          <div>
            <a class="btn-white" href="#">
              <span>Jetzt anschauen ></span>
            </a>
          </div>
        </div>
      </section>
      <section class="social-media">
        <span>Follow Microsoft</span>
        <a href="https://facebook.com" target="_blank">
          <img src="img/facebook.png" alt="Facebook" />
        </a>
        <a href="https://twitter.com" target="_blank">
          <img src="img/twitter.png" alt="Twitter" />
        </a>
        <a href="https://linkedin.com" target="_blank">
          <img src="img/linkedIn.png" alt="Linked in" />
        </a>
      </section>
    </div>
    <footer class="panel-footer">
      <section class="flex-footer">
        <div class="flex-footer-columns first-footer-class">
          <h3 class="bold">Neuigkeiten</h3>
          <a href=""><p>Surface Laptop 4</p></a>
          <a href=""><p>Surface Laptop Go</p></a>
          <a href=""><p>Surface Go 2</p></a>
          <a href=""><p>Surface Pro X</p></a>
          <a href=""><p>Surface Book 3</p></a>
          <a href=""><p>Microsoft 365</p></a>
          <a href=""><p>Windows 10 Apps</p></a>
          <a href=""><p>HoloLens 2</p></a>
        </div>
        <div class="flex-footer-columns second-class">
          <h3 class="bold">Microsoft Store</h3>
          <a href=""><p>Kontoprofil</p></a>
          <a href=""><p>Download Center</p></a>
          <a href=""><p>Microsoft Store-Support</p></a>
          <a href=""><p>Rückgaben</p></a>
          <a href=""><p>Bestellnachverfolgung</p></a>
          <a href=""><p>Abfallverwertung</p></a>
          <a href=""><p>Weitere Informationen</p></a>
        </div>
        <div class="flex-footer-columns third-class">
          <h3 class="bold">Bildungswesen</h3>
          <a href=""><p>Microsoft Bildung</p></a>
          <a href=""><p>Office für Studenten</p></a>
          <a href=""><p>Office 365 für Schulen</p></a>
          <a href=""><p>Angebote für Studenten und Eltern</p></a>
        </div>
        <div class="flex-footer-columns fourth-class">
          <h3 class="bold">Enterprise</h3>
          <a href=""><p>Azure</p></a>
          <a href=""><p>Apps</p></a>
          <a href=""><p>AppSource</p></a>
          <a href=""><p>Automobilindustrie</p></a>
          <a href=""><p>Öffentlicher Sektor</p></a>
          <a href=""><p>Gesundheitswesen</p></a>
          <a href=""><p>Fertigung</p></a>
          <a href=""><p>Finanzdienstleistungen</p></a>
          <a href=""><p>Einzelhandel</p></a>
        </div>
        <div class="flex-footer-columns fifth-class">
          <h3 class="bold">Entwickler</h3>
          <a href=""><p>Microsoft Visual Studio</p></a>
          <a href=""><p>Developer Center</p></a>
          <a href=""><p>Channel 9</p></a>
          <a href=""><p>Office Dev Center</p></a>
        </div>
        <div class="flex-footer-columns sixth-class">
          <h3 class="bold">Im Unternehmen</h3>
          <a href=""><p>JObs & Karriere</p></a>
          <a href=""><p>Unternehmensnachrichten</p></a>
          <a href=""><p>Datenschutz bei Microsoft</p></a>
          <a href=""><p>Ivestoren</p></a>
          <a href=""><p>Sicherheit</p></a>
        </div>
        <div class="flex-microsoft-links">
          <a class="language">
            <i class="fas fa-globe-europe fa-2x"></i>
            <span>Deutsch (Schweiz)</span>
          </a>
          <ul>
            <li><a href="" class="links">An Microsoft wenden</a></li>
            <li><a href="" class="links">Impressum</a></li>
            <li><a href="" class="links">Datenschutz</a></li>
            <li><a href="" class="links">Cookies verwalten</a></li>
            <li><a href="" class="links">Nutzungsbedingungen</a></li>
            <li><a href="" class="links">Markenzeichen</a></li>
            <li>
              <a href="" class="links">Informationen zu unserer Werbung</a>
            </li>
            <li><a href="" class="links">@Microsoft 2021</a></li>
          </ul>
        </div>
      </section>
    </footer>
    <script>
      function toggleMenu() {
        document.querySelector(".main-menu").classList.toggle("show");
        document.querySelector(".x-menu").classList.toggle("show");
        document.querySelector(".hamburger-menu").classList.toggle("hidden");
      }
      document.querySelector(".menu-btn").addEventListener("click", toggleMenu);
    </script>
  </body>
</html>
